/*sticky footer*/
.sticky_wrapper {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    align-items: center;
    max-width: 1369px;
    margin: 0 auto;
    padding-top: 5px;
    padding-bottom: 1px;
}
.sticky_footer {
    /* background-image: url('../images/sticky-footer-bg.png'); */
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1000;
    background: #FCF039;
}
.img_div {
    display: flex;
    margin-top: -70px;
}
.content_div {
    display: flex;
    align-items: center;
    gap: 100px;
}
.rebate_text {
    color: #fff;
    background: #FF3B3B;
    background: linear-gradient(90deg,rgba(255, 59, 59, 1) 0%, rgba(177, 0, 0, 1) 100%);
    font-size: 22px;
    font-weight: 600;
    padding: 5px 20px;
    border-radius: 50px;
    margin-bottom: 0;
    font-family: 'Gilroy-bold';
}
.rebate_text span{
    background: linear-gradient(90deg, #FCEE21 0%, #FFF568 50%, #FCEE21 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    position: relative;
    display: inline-block; 
}
.rebate_text span::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    height: 2px;
    background: linear-gradient(90deg, #FCEE21 0%, #FFF568 50%, #FCEE21 100%);
}
.content_div a {
    padding: 12px 20px;
    border-radius: 50px;
    background: #0F77BC;
    display: flex;
    gap: 10px;
    font-size: 18px;
    font-weight: 700;
    color: #FCF039;
    position: relative;
    font-family: 'Gilroy-bold';
}
.img_div img {
    width: 90px;
}
.label {
    text-align: center;
    color: #666666;
    margin-top: 3px;
    font-family: 'Gilroy-semibold';
}
:root {
  --flip-height: 50px;
  --flip-width: 40px;
  --line-height: calc(var(--flip-height) * 0.5);
  --flip-container-color: #0F77BC;
  --flip-color: #0F77BC;
  --flip-text-color: #FCF039;
  --flip-border-radius: 12px;
  --animation-time: 0.8s;
  --animation-ease: linear;
  --perspective: 200px;
}
.flip {
    height: var(--flip-height);
    width: var(--flip-width);
    border-radius: 12px;
    font-weight: 700;
    font-size: 24px;
    position: relative;
    margin-right: 2px;
    font-family: 'Gilroy-bold';
}
.flip .flip-display {
    height: var(--flip-height);
    width: var(--flip-width);
    display: flex;
    flex-direction: column;
    z-index: 1;
}
.flip .flip-display .flip-display-top,
.flip .flip-display .flip-display-bottom {
    position: relative;
    text-align: center;
    overflow: hidden;
    width: 100%;
    height: calc(var(--flip-height) * 0.5);
    color: var(--flip-text-color);
    background: var(--flip-container-color);
    line-height: calc(var(--line-height) * var(--i));
}
.flip .flip-display .flip-display-top {
    --i: 2;
    border-top-left-radius: var(--flip-border-radius);
    border-top-right-radius: var(--flip-border-radius);
}
.flip .flip-display .flip-display-bottom {
    --i: -2;
    border-bottom-left-radius: var(--flip-border-radius);
    border-bottom-right-radius: var(--flip-border-radius);
}
.flip .flipper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: var(--flip-height);
    width: var(--flip-width);
    perspective: var(--perspective);
}
.flip .flipper .flipper-top,
.flip .flipper .flipper-bottom {
    position: absolute;
    left: -10%;
    right: -10%;
    width: var(--flip-width);
    margin: auto;
    text-align: center;
    height: calc(var(--flip-height) * 0.5);
    line-height: calc(var(--line-height) * var(--i));
    background: var(--flip-color);
    overflow: hidden;
    color: var(--flip-text-color);
}
.flip .flipper .flipper-top {
    --i: 2;
    top: 0;
    transform-origin: bottom;
    border-top-left-radius: var(--flip-border-radius);
    border-top-right-radius: var(--flip-border-radius);
}
.flip .flipper .flipper-bottom {
    --i: -2;
    bottom: 0;
    transform: rotateX(90deg);
    transform-origin: top;
    border-bottom-left-radius: var(--flip-border-radius);
    border-bottom-right-radius: var(--flip-border-radius);
}
.flip.play .flipper-top {
    -webkit-animation: flipperTopAnimation var(--animation-time)
        var(--animation-ease);
    animation: flipperTopAnimation var(--animation-time) var(--animation-ease);
}
.flip.play .flipper-bottom {
    -webkit-animation: flipperBottomAnimation var(--animation-time)
        var(--animation-ease);
    animation: flipperBottomAnimation var(--animation-time) var(--animation-ease);
}

@-webkit-keyframes flipperTopAnimation {
    0% {
        transform: rotateX(0deg);
    }
    50%,
    100% {
        transform: rotateX(-90deg);
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes flipperTopAnimation {
    0% {
        transform: rotateX(0deg);
    }
    50%,
    100% {
        transform: rotateX(-90deg);
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes flipperBottomAnimation {
    0%,
    50% {
        transform: rotateX(90deg);
    }
    100% {
        transform: rotateX(0deg);
    }
}
@keyframes flipperBottomAnimation {
    0%,
    50% {
        transform: rotateX(90deg);
    }
    100% {
        transform: rotateX(0deg);
    }
}

.flip-clock {
    border-radius: 0.5rem;
    position: relative;
    display: flex;
    flex-shrink: 0;
}
.flip-clock .seconds, .flip-clock .minutes, .flip-clock .hours, .flip-clock .days {
  z-index: 1;
  display: inline-flex;
  margin-right: 4px;
}
@media(max-width: 1350px){
    .content_div {
        gap: 50px;
    }
}
@media(max-width: 1100px){
    .sticky_footer {
        display: none;
    }
}